» Ubuntu » パッケージ

Error

two or more packages specified (livemedia-utils lucid)